.custom-bg-color-grey-1 {

		background-color: #f8f9fb;

}



.overlay-tertiary:before {

		background: var(--tertiary);

}



.custom-font-size-1 {

		font-size: 31px;

}






.custom-heading-1 {

		-webkit-text-fill-color: transparent;

		-webkit-text-stroke-width: 0.5px;

		-webkit-text-stroke-color: #CCC;

		white-space: nowrap;

		font-size: 80px;

		font-weight: bold;

		letter-spacing: 1px;

}



@media (max-width: 991px) {

		.custom-heading-1 {

				font-size: 50px;

		}

}



.custom-stroke-text-effect-1 {

		-webkit-text-fill-color: transparent;

		-webkit-text-stroke-width: 1px;

		-webkit-text-stroke-color: #FFF;

		white-space: nowrap;

}



.custom-text-pos-1 {

		left: -80px;

}



.custom-text-pos-2 {

		right: -80px;

}



.custom-text-pos-3 {

		left: -10%;

		top: 45%;

}



.custom-el-pos-1 {

		margin-top: -160px;

}



.custom-el-pos-2 {

		margin-top: -73px;

}



.custom-el-pos-3 {

		margin-top: -73px;

}



.custom-drop-caps .custom-drop-caps-number {

		font-weight: bold;

		float: left;

		font-size: 90px;

		line-height: 90px;

		padding: 0;

		margin-right: 15px;

		margin-top: 0;

}



.custom-vr-1 {

		width: 6px;

		height: 70px;

}



@media (max-width: 991px) {

		#header .header-logo img {

				max-width: 245px;

				height: auto;

		}

}



.section-intro {

		background: url(../../img/demos/transportation-logistic/generic/generic-1.png) no-repeat 12% 100%;

		min-height: 400px;

}



.custom-carousel-1-wrapper {

		margin-top: -48px;

		margin-bottom: -100px;

		position: relative;

		z-index: 1;

		min-height: 300px;

}



@media (min-width: 992px) {

		.custom-carousel-1-wrapper {

				margin-top: -75px;

		}

}



.custom-carousel-1 .owl-stage-outer .owl-item {

		padding: 20px 2px 40px 18px;

}



.custom-carousel-1 .owl-stage-outer .owl-item .card {

		transition: all 0.1s ease-in-out;

}



.custom-carousel-1 .owl-stage-outer .owl-item.active .card {

		box-shadow: 0 0px 20px rgba(0, 0, 0, 0.05);

}



@media (max-width: 991px) {

		.custom-carousel-1 .owl-carousel.nav-bottom.nav-bottom-align-left {

				position: relative;

				top: 20px;

				width: 100% !important;

				padding-right: 20px;

		}

}



.custom-carousel-1 .owl-carousel.nav-bottom.nav-bottom-align-left .owl-nav {

		position: absolute;

		top: 73px;

		left: -78px;

}



@media (min-width: 1200px) {

		.custom-parallax-1 .parallax-background {

				background-size: 100% !important;

		}

}




